Subject: Re: kip 7800 toner
From: "LLPS Customer Service" <[email-masked]>
To: "Steve Bron" <[email-masked]>
Date: Tue, 15 Dec 2015 10:19:13 -0500

Will do.
Thank you,
Michael B
LLPS

From: Steve Bron 
Sent: Tuesday, December 15, 2015 10:17 AM
To: LLPS Customer Service ; Sean 
Subject: RE: kip 7800 toner 

Please pack up and give weigh and dimensions I will send you a label.

 

     steve bron
                 
                  Valley SUPPLIES, INC.
                  27 Selvage St.,
                  Irvington, NJ 07111, USA

                  DP: 973.854.8609 F:973.854.8650
                  E: [email-masked] 

           

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Tuesday, December 15, 2015 10:15 AM
To: Steve Bron; Sean
Subject: Re: kip 7800 toner 

Since I have already paid to have these shipped to me, I don't really feel that I should have to pay again to ship them back to you. Any chance you can email me a UPS label? Or are you planning on refunding my shipping costs anyway? Please let know how we can proceed.

Thank you,
Michael B
LLPS

From: Steve Bron 

Sent: Tuesday, December 15, 2015 10:04 AM

To: LLPS Customer Service ; Sean 

Subject: RE: kip 7800 toner 

Please send them back to us on RMA # 618.

 

     steve bron
                 
                  Valley SUPPLIES, INC.
                  27 Selvage St.,
                  Irvington, NJ 07111, USA

                  DP: 973.854.8609 F:973.854.8650
                  E: [email-masked] 

           

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Tuesday, December 15, 2015 9:55 AM
To: Steve Bron; Sean
Subject: Re: kip 7800 toner 

Hello.

I hadn't heard anything in a while and wanted to know the status. Please let me know how things are progressing with this matter. Again, we have 3 cases (6 cartridges).  

Thank you,
Michael B
LLPS

From: Steve Bron 

Sent: Monday, December 07, 2015 5:19 PM

To: Sean ; [email-masked] 

Subject: RE: kip 7800 toner 

How many are not good and what color?

      steve bron

      TIGER SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8609 F: 973.854.8650

      E: [email-masked] 

 

From: Sean 
Sent: Monday, December 07, 2015 10:35 AM
To: Steve Bron
Subject: FW: kip 7800 toner 

MAN27 

      sean white

      Account Executive

      Valley SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8623 F: 973.854.8650
      E: [email-masked]  

 

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Monday, December 07, 2015 7:31 AM
To: Sean
Subject: Re: kip 7800 toner 

Attached are some pics of the opened/damaged toner. It appears on some, the top is loosened and/or come apart in transit. Let me know if you need anything further.

Thank you,
Michael B
LLPS

From: Sean 

Sent: Friday, December 04, 2015 11:16 AM

To: [email-masked] 

Subject: kip 7800 toner 

Thanks for the order 

      sean white

      Account Executive

      TIGER SUPPLIES, INC.
      27 Selvage St.,
      Irvington, NJ 07111, USA

      DP: 973.854.8623 F: 973.854.8650
      E: [email-masked]